httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 59689] LDAP not working after upgrading to 2.4.20
Date Tue, 14 Jun 2016 13:20:57 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=59689

--- Comment #2 from rckolli@hotmail.com ---
(In reply to Ruediger Pluem from comment #1)
> You switched the openssl library from. 1.0.0 to 1.0.1t. Openldap is likely
> to be compiled against 1.0.0. This causes version conflicts. Ensure that all
> components of httpd and apr use the same openssl library.

Hi Ruediger,
    Thanks for response. Can you tell me how to check with what version it is
compiled ?
Thanks.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message